<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="c9mmg3dx">
  <resources>
    <component id="p4pos" name="btn_close.xml" path="/com/" exported="true"/>
    <image id="p4por" name="vip_close.png" path="/img/" exported="true"/>
    <component id="p4po17" name="btn_claim.xml" path="/com/" exported="true"/>
    <component id="p4po1a" name="btn_claim_1.xml" path="/com/" exported="true"/>
    <component id="p4po1b" name="btn_claim_2.xml" path="/com/" exported="true"/>
    <component id="p4po19" name="btn_green.xml" path="/com/" exported="true"/>
    <image id="p4poj" name="VIP_top_bg.png" path="/img/" exported="true"/>
    <image id="p4pon" name="albums_btn_y.png" path="/img/" exported="true"/>
    <image id="p4pov" name="albums_btn_vip.png" path="/img/" exported="true"/>
    <component id="u6net" name="btn_continue.xml" path="/com/" exported="true"/>
    <component id="r8lg4r" name="item_wheel.xml" path="/img_new/" exported="true"/>
    <component id="r8lg4q" name="wheel.xml" path="/img_new/" exported="true"/>
    <component id="r8lg4t" name="wheel_.xml" path="/img_new/" exported="true"/>
    <image id="d3y01d" name="bg.png" path="/img_new/"/>
    <component id="ccp2c6" name="com_loaderMask.xml" path="/com/" exported="true"/>
    <component id="ccp2c8" name="com_loaderMask_circlle.xml" path="/com/" exported="true"/>
    <component id="ccp2c9" name="btn_unlock.xml" path="/com/" exported="true"/>
    <component id="ccp2cc" name="btn_albums.xml" path="/com/" exported="true"/>
    <image id="pjnncd" name="main_tj_sec.png" path="/img/" exported="true"/>
    <component id="pjnnce" name="btn_secret.xml" path="/com/" exported="true"/>
    <component id="pjnncf" name="btn_live.xml" path="/com/" exported="true"/>
    <component id="pjnncg" name="btn_vip.xml" path="/com/" exported="true"/>
    <image id="pjnnch" name="main_tj_vip.png" path="/img/" exported="true"/>
    <component id="pjnnci" name="btn_task.xml" path="/com/" exported="true"/>
    <image id="pjnncj" name="main_tj_ta.png" path="/img/" exported="true"/>
    <component id="cv0e8" name="progress_live.xml" path="/com/" exported="true"/>
    <image id="cv0e9" name="master_pass_jdta_01.png" path="/img/" exported="true" scale="9grid" scale9grid="31,30,27,14"/>
    <image id="cv0ea" name="master_pass_jdta_02.png" path="/img/" exported="true" scale="9grid" scale9grid="37,26,15,6"/>
    <image id="azyrck" name="extra_bg.png" path="/img_new/"/>
    <component id="azyrcw" name="progress_end.xml" path="/com/" exported="true"/>
    <image id="o5n4cx" name="vip_icon.png" path="/img/"/>
    <image id="o5n4cy" name="yxdt_achievement.png" path="/img/"/>
    <image id="o5n4cz" name="live_jdt_001.png" path="/img/" scale="9grid" scale9grid="27,29,28,10"/>
    <image id="o5n4d0" name="live_jdt_002.png" path="/img/" scale="9grid" scale9grid="26,28,30,14"/>
    <image id="p4poy" name="albums_game_logo.png" path="/img/" exported="true"/>
    <component id="tqdyd1" name="btn_task_times.xml" path="/com/" exported="true"/>
    <component id="tqdyd2" name="btn_task_pass.xml" path="/com/" exported="true"/>
    <component id="ri8pda" name="com_loaderMask_circlle2.xml" path="/com/" exported="true"/>
    <image id="ri8pdc" name="albums_btn_03.png" path="/img/"/>
    <image id="ri8pdd" name="albums_jdt_01.png" path="/img/" scale="9grid" scale9grid="10,10,14,20"/>
    <image id="ri8pde" name="albums_jdt_02.png" path="/img/" scale="9grid" scale9grid="12,9,8,18"/>
    <image id="ri8pdf" name="albums_game_bg_big.png" path="/img/" exported="true" scale="9grid" scale9grid="101,109,122,87"/>
    <component id="ljeg2v" name="btn_chat.xml" path="/com/" exported="true"/>
    <image id="lml0dh" name="nomark.png" path="/img/" exported="true"/>
    <image id="lml0di" name="live_photo_jl.jpg" path="/img/"/>
    <image id="hhd76i" name="zp_kuang.png" path="/img/" exported="true" scale="9grid" scale9grid="332,71,45,28"/>
    <image id="ij7idj" name="bg02.png" path="/img_new/"/>
    <image id="ij7idk" name="light.png" path="/img_new/"/>
    <image id="ij7idl" name="win_zp_kuang.png" path="/img_new/"/>
    <image id="ij7idm" name="zp_01.png" path="/img_new/"/>
    <image id="ij7idn" name="zp_02.png" path="/img_new/"/>
    <image id="ij7ido" name="zp_03.png" path="/img_new/"/>
    <image id="ij7idp" name="zp_arrow.png" path="/img_new/"/>
    <image id="sjfi15" name="albums_top_bg.png" path="/img/" exported="true"/>
    <image id="mgokdq" name="albums_game_bg_small.png" path="/img/" exported="true" scale="9grid" scale9grid="79,71,44,45"/>
    <image id="mgokdr" name="albums_btn_01.png" path="/img/" exported="true"/>
    <image id="mgokds" name="albums_btn_02.png" path="/img/" exported="true"/>
    <image id="mgok6q" name="secret_vip.png" path="/img/" exported="true"/>
    <image id="mgokdt" name="album_icon.png" path="/img/" exported="true"/>
    <image id="xqsddx" name="vip_1.png" path="/img/" exported="true"/>
    <image id="xqsddy" name="vip_2.png" path="/img/" exported="true"/>
    <image id="xqsddz" name="vip_3.png" path="/img/" exported="true"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>